--GENERATED ON: 05/12/2024 07:01:01


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-srockremz'] = {
	TEX_WIDTH=2032,
	TEX_HEIGHT=1056,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0826771653543307,0),
		[3]=v2fM(0,165354330708661,0),
		[4]=v2fM(0,248031496062992,0),
		[5]=v2fM(0,330708661417323,0),
		[6]=v2fM(0,413385826771654,0),
		[7]=v2fM(0,0,166666666666667),
		[8]=v2fM(0,0826771653543307,0,166666666666667),
		[9]=v2fM(0,165354330708661,0,166666666666667),
		[10]=v2fM(0,248031496062992,0,166666666666667),
		[11]=v2fM(0,330708661417323,0,166666666666667),
		[12]=v2fM(0,413385826771654,0,166666666666667),
		[13]=v2fM(0,0,333333333333333),
		[14]=v2fM(0,0826771653543307,0,333333333333333),
		[15]=v2fM(0,165354330708661,0,333333333333333),
		[16]=v2fM(0,248031496062992,0,333333333333333),
		[17]=v2fM(0,330708661417323,0,333333333333333),
		[18]=v2fM(0,413385826771654,0,333333333333333),
		[19]=v2fM(0,0,5),
		[20]=v2fM(0,0826771653543307,0,5),
		[21]=v2fM(0,165354330708661,0,5),
		[22]=v2fM(0,248031496062992,0,5),
		[23]=v2fM(0,330708661417323,0,5),
		[24]=v2fM(0,413385826771654,0,5),
		[25]=v2fM(0,0,666666666666667),
		[26]=v2fM(0,0826771653543307,0,666666666666667),
		[27]=v2fM(0,165354330708661,0,666666666666667),
		[28]=v2fM(0,248031496062992,0,666666666666667),
		[29]=v2fM(0,330708661417323,0,666666666666667),
		[30]=v2fM(0,413385826771654,0,666666666666667),
		[31]=v2fM(0,503937007874016,0),
		[32]=v2fM(0,586614173228346,0),
		[33]=v2fM(0,669291338582677,0),
		[34]=v2fM(0,751968503937008,0),
		[35]=v2fM(0,834645669291339,0),
		[36]=v2fM(0,917322834645669,0),
		[37]=v2fM(0,503937007874016,0,166666666666667),
		[38]=v2fM(0,586614173228346,0,166666666666667),
		[39]=v2fM(0,669291338582677,0,166666666666667),
		[40]=v2fM(0,751968503937008,0,166666666666667),
		[41]=v2fM(0,834645669291339,0,166666666666667),
		[42]=v2fM(0,917322834645669,0,166666666666667),
		[43]=v2fM(0,503937007874016,0,333333333333333),
		[44]=v2fM(0,586614173228346,0,333333333333333),
		[45]=v2fM(0,669291338582677,0,333333333333333),
		[46]=v2fM(0,751968503937008,0,333333333333333),
		[47]=v2fM(0,834645669291339,0,333333333333333),
		[48]=v2fM(0,917322834645669,0,333333333333333),
		[49]=v2fM(0,503937007874016,0,5),
		[50]=v2fM(0,586614173228346,0,5),
		[51]=v2fM(0,669291338582677,0,5),
		[52]=v2fM(0,751968503937008,0,5),
		[53]=v2fM(0,834645669291339,0,5),
		[54]=v2fM(0,917322834645669,0,5),
		[55]=v2fM(0,503937007874016,0,666666666666667),
		[56]=v2fM(0,586614173228346,0,666666666666667),
		[57]=v2fM(0,669291338582677,0,666666666666667),
		[58]=v2fM(0,751968503937008,0,666666666666667),
		[59]=v2fM(0,834645669291339,0,666666666666667),
		[60]=v2fM(0,917322834645669,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0826771653543307,0,833333333333333),
		[63]=v2fM(0,165354330708661,0,833333333333333),
		[64]=v2fM(0,248031496062992,0,833333333333333),
		[65]=v2fM(0,330708661417323,0,833333333333333),
		[66]=v2fM(0,413385826771654,0,833333333333333),
		[67]=v2fM(0,496062992125984,0,833333333333333),
		[68]=v2fM(0,578740157480315,0,833333333333333),
		[69]=v2fM(0,661417322834646,0,833333333333333),
		[70]=v2fM(0,744094488188976,0,833333333333333),
		[71]=v2fM(0,826771653543307,0,833333333333333),
		[72]=v2fM(0,909448818897638,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=168,HEIGHT=176},
		[2]={WIDTH=168,HEIGHT=176},
		[3]={WIDTH=168,HEIGHT=176},
		[4]={WIDTH=168,HEIGHT=176},
		[5]={WIDTH=168,HEIGHT=176},
		[6]={WIDTH=168,HEIGHT=176},
		[7]={WIDTH=168,HEIGHT=176},
		[8]={WIDTH=168,HEIGHT=176},
		[9]={WIDTH=168,HEIGHT=176},
		[10]={WIDTH=168,HEIGHT=176},
		[11]={WIDTH=168,HEIGHT=176},
		[12]={WIDTH=168,HEIGHT=176},
		[13]={WIDTH=168,HEIGHT=176},
		[14]={WIDTH=168,HEIGHT=176},
		[15]={WIDTH=168,HEIGHT=176},
		[16]={WIDTH=168,HEIGHT=176},
		[17]={WIDTH=168,HEIGHT=176},
		[18]={WIDTH=168,HEIGHT=176},
		[19]={WIDTH=168,HEIGHT=176},
		[20]={WIDTH=168,HEIGHT=176},
		[21]={WIDTH=168,HEIGHT=176},
		[22]={WIDTH=168,HEIGHT=176},
		[23]={WIDTH=168,HEIGHT=176},
		[24]={WIDTH=168,HEIGHT=176},
		[25]={WIDTH=168,HEIGHT=176},
		[26]={WIDTH=168,HEIGHT=176},
		[27]={WIDTH=168,HEIGHT=176},
		[28]={WIDTH=168,HEIGHT=176},
		[29]={WIDTH=168,HEIGHT=176},
		[30]={WIDTH=168,HEIGHT=176},
		[31]={WIDTH=168,HEIGHT=176},
		[32]={WIDTH=168,HEIGHT=176},
		[33]={WIDTH=168,HEIGHT=176},
		[34]={WIDTH=168,HEIGHT=176},
		[35]={WIDTH=168,HEIGHT=176},
		[36]={WIDTH=168,HEIGHT=176},
		[37]={WIDTH=168,HEIGHT=176},
		[38]={WIDTH=168,HEIGHT=176},
		[39]={WIDTH=168,HEIGHT=176},
		[40]={WIDTH=168,HEIGHT=176},
		[41]={WIDTH=168,HEIGHT=176},
		[42]={WIDTH=168,HEIGHT=176},
		[43]={WIDTH=168,HEIGHT=176},
		[44]={WIDTH=168,HEIGHT=176},
		[45]={WIDTH=168,HEIGHT=176},
		[46]={WIDTH=168,HEIGHT=176},
		[47]={WIDTH=168,HEIGHT=176},
		[48]={WIDTH=168,HEIGHT=176},
		[49]={WIDTH=168,HEIGHT=176},
		[50]={WIDTH=168,HEIGHT=176},
		[51]={WIDTH=168,HEIGHT=176},
		[52]={WIDTH=168,HEIGHT=176},
		[53]={WIDTH=168,HEIGHT=176},
		[54]={WIDTH=168,HEIGHT=176},
		[55]={WIDTH=168,HEIGHT=176},
		[56]={WIDTH=168,HEIGHT=176},
		[57]={WIDTH=168,HEIGHT=176},
		[58]={WIDTH=168,HEIGHT=176},
		[59]={WIDTH=168,HEIGHT=176},
		[60]={WIDTH=168,HEIGHT=176},
		[61]={WIDTH=168,HEIGHT=176},
		[62]={WIDTH=168,HEIGHT=176},
		[63]={WIDTH=168,HEIGHT=176},
		[64]={WIDTH=168,HEIGHT=176},
		[65]={WIDTH=168,HEIGHT=176},
		[66]={WIDTH=168,HEIGHT=176},
		[67]={WIDTH=168,HEIGHT=176},
		[68]={WIDTH=168,HEIGHT=176},
		[69]={WIDTH=168,HEIGHT=176},
		[70]={WIDTH=168,HEIGHT=176},
		[71]={WIDTH=168,HEIGHT=176},
		[72]={WIDTH=168,HEIGHT=176},
	},
	FRAME_INDEXS={
		['w-r-srockrem0047z']=1,
		['w-r-srockrem0048z']=2,
		['w-r-srockrem0045z']=3,
		['w-r-srockrem0046z']=4,
		['w-r-srockrem0049z']=5,
		['w-r-srockrem0052z']=6,
		['w-r-srockrem0053z']=7,
		['w-r-srockrem0050z']=8,
		['w-r-srockrem0051z']=9,
		['w-r-srockrem0038z']=10,
		['w-r-srockrem0039z']=11,
		['w-r-srockrem0036z']=12,
		['w-r-srockrem0037z']=13,
		['w-r-srockrem0040z']=14,
		['w-r-srockrem0043z']=15,
		['w-r-srockrem0044z']=16,
		['w-r-srockrem0041z']=17,
		['w-r-srockrem0042z']=18,
		['w-r-srockrem0065z']=19,
		['w-r-srockrem0066z']=20,
		['w-r-srockrem0063z']=21,
		['w-r-srockrem0064z']=22,
		['w-r-srockrem0067z']=23,
		['w-r-srockrem0070z']=24,
		['w-r-srockrem0071z']=25,
		['w-r-srockrem0068z']=26,
		['w-r-srockrem0069z']=27,
		['w-r-srockrem0056z']=28,
		['w-r-srockrem0057z']=29,
		['w-r-srockrem0054z']=30,
		['w-r-srockrem0055z']=31,
		['w-r-srockrem0058z']=32,
		['w-r-srockrem0061z']=33,
		['w-r-srockrem0062z']=34,
		['w-r-srockrem0059z']=35,
		['w-r-srockrem0060z']=36,
		['w-r-srockrem0011z']=37,
		['w-r-srockrem0012z']=38,
		['w-r-srockrem0009z']=39,
		['w-r-srockrem0010z']=40,
		['w-r-srockrem0013z']=41,
		['w-r-srockrem0016z']=42,
		['w-r-srockrem0017z']=43,
		['w-r-srockrem0014z']=44,
		['w-r-srockrem0015z']=45,
		['w-r-srockrem0002z']=46,
		['w-r-srockrem0003z']=47,
		['w-r-srockrem0000z']=48,
		['w-r-srockrem0001z']=49,
		['w-r-srockrem0004z']=50,
		['w-r-srockrem0007z']=51,
		['w-r-srockrem0008z']=52,
		['w-r-srockrem0005z']=53,
		['w-r-srockrem0006z']=54,
		['w-r-srockrem0029z']=55,
		['w-r-srockrem0030z']=56,
		['w-r-srockrem0027z']=57,
		['w-r-srockrem0028z']=58,
		['w-r-srockrem0031z']=59,
		['w-r-srockrem0034z']=60,
		['w-r-srockrem0035z']=61,
		['w-r-srockrem0032z']=62,
		['w-r-srockrem0033z']=63,
		['w-r-srockrem0020z']=64,
		['w-r-srockrem0021z']=65,
		['w-r-srockrem0018z']=66,
		['w-r-srockrem0019z']=67,
		['w-r-srockrem0022z']=68,
		['w-r-srockrem0025z']=69,
		['w-r-srockrem0026z']=70,
		['w-r-srockrem0023z']=71,
		['w-r-srockrem0024z']=72,
	},
};
